.responsive-accordion {
		margin: 0 0 20px 0;
		padding: 0;
		list-style-type: none;
	}
	.responsive-accordion li {
		margin: 0 0 10px 0;
		padding: 0;
	}
	.responsive-accordion li:last-child { margin-bottom: 0; }
	.responsive-accordion li .responsive-accordion-head { cursor: pointer; }
	.responsive-accordion li .responsive-accordion-head.active { font-weight: bold; }
	.responsive-accordion-default.responsive-accordion li .responsive-accordion-head {
		border: 1px solid #ccc;
		border-radius: 15px;
		padding: 10px 30px 10px 10px;
		background: #FFF;
		color: #5A6273;
		line-height: normal;
		position: relative;
		font-size: 19px;
	}
	.responsive-accordion-panel p{
		font-family: 'Alegreya Sans', sans-serif;
		color: #5A6273;
		font-size: 17px;
	}
	.responsive-accordion-default.responsive-accordion li .responsive-accordion-head i {
		position: absolute;
		top: 15px;
		right: 10px;
		font-size: 10px;
	}
	.responsive-accordion-default.responsive-accordion li .responsive-accordion-panel {
		border-top: 0;
		padding: 20px;
		background: #FFF;
	}